1. admonchi's Avatar
    So I installed 10.3.1.2072 on my q10 using blitz sachesi. Now the problem is amazon is not working also I can't install anything from Snap I get an error that "installation failed as install package already exists" why is this happening I was facing the problem while running 10.3.1.1154 - I thought upgrade would sort this but still I am facing the same issue.

    Posted via CB10
    01-30-15 12:10 PM
  2. jaydee5799's Avatar
    for amazon, go to http://amazon.com/getappstore and see if installing it from the web re-writes the one you have?
    01-30-15 03:26 PM

Similar Threads

  1. Showing birthdays in the calendar? 10.2.2. Q10
    By Pchoiclkisp in forum BlackBerry 10 OS
    Replies: 11
    Last Post: 05-26-15, 02:26 PM
  2. BES 10 Exchange
    By Chris_K in forum BES 10
    Replies: 2
    Last Post: 03-10-15, 09:44 PM
  3. Replies: 3
    Last Post: 02-02-15, 07:35 AM
  4. Will .2072 be the official version?
    By Ekrem Gurdal in forum BB10 Leaked/Beta OS
    Replies: 8
    Last Post: 01-30-15, 07:14 PM
  5. 2072 or 1298 radio?
    By mradil in forum BlackBerry Passport
    Replies: 4
    Last Post: 01-30-15, 10:36 AM
LINK TO POST COPIED TO CLIPBOARD